
Redmine - Feature #474

Status grouping

2007-11-05 23:55 - Paul Macdonnell

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The status table currently allows you to select which status indicates that it is "closed" (closed|rejected).

Could we allow site (or project) admins to create a new project group and select which status' are applicable?

EG

Status:

new

assigned

resolved

deployable

deployed

closed

rejected

Status groups:

Closed: closed rejected

Closable: resolved deployable

Working: assigned

New: new

Related issues:

Related to Redmine - Feature #7311: Create new workflow for status Closed 2011-01-12

Related to Redmine - Feature #5816: New issue initial status should be settab... Closed 2010-07-05

History

#1 - 2011-04-26 09:59 - Etienne Massip

- Category set to Issues workflow

#2 - 2013-01-12 18:04 - Daniel Felix

This would be also a good improvement for redmines configuration.

In addition with #5816, these could be powerful for greater projects.
